.a1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #999999;
	text-decoration: none;
}

.a1:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}

.a2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #06C;
	text-decoration: none;
}

.a2:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #06C;
	text-decoration: underline;
}


h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #6dcff6;
	line-height: 20px;
}

.main-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	line-height: 21px;
}

.title-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
	text-decoration: none;
	line-height: 21px;
	font-weight: bold;
	margin-top: 30px;
	text-transform: uppercase;
}

p{
	margin-bottom: 1px;
}

.text-24 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #333333;
	text-decoration: none;
	line-height: 21px;
	font-weight: bold;
	margin-top: 30px;
}

.text-40 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40px;
	color: #333333;
	text-decoration: none;
	line-height: 21px;
	font-weight: bold;
	margin-top: 30px;
}

.text-18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333333;
	text-decoration: none;
	line-height: 21px;
	font-weight: bold;
	margin-top: 30px;
}
